﻿body
{
	background: url( "/Images/ajc_bg.jpg" ) no-repeat center center fixed;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	font-family: Arial;
	font-size:1.0em;
	color:#d0d0d0;
	text-shadow:0px 3px 3px rgba(0,0,0, 0.5);
}

a
{
	color:#8db3bd;
	text-decoration:none;
}

a:hover
{
	color:#b6d8e1;
}

p
{
	line-height:130%;
	font-size:1.0em;
	margin:0px;
}

ul
{
	padding-left:20pt;
}
li
{
	margin-bottom:10pt;
}

small
{
	font-size:0.75em;
	text-shadow: 0px 2px 2px rgba(0,0,0, 0.5);
}


h1
{
	font-family: Arial;
	font-size:1.6em;
	color:#bbb09a;
	letter-spacing: -1px;
	text-shadow: 0px 2px 2px rgba(0,0,0, 0.5);
	line-height:120%;
}

h2
{
	font-family: Arial;
	font-size:1.4em;
	font-weight:bold;
	color:#ada28c;
	letter-spacing: -1px;
	text-shadow: 0px 2px 2px rgba(0,0,0, 0.5);
}

h3
{
	font-family: Arial;
	font-size:1.25em;
	font-weight:normal;
	color:#d0d0d0;
	letter-spacing: -1px;
	text-shadow: 0px 2px 2px rgba(0,0,0, 0.5);
	line-height:140%;
	padding-bottom:0px;
	margin-bottom:0px;
}

h4
{
	font-family: Arial;
	font-size:1.0em;
	font-weight:bold;
	color:#d0d0d0;
	text-shadow: 0px 2px 2px rgba(0,0,0, 0.5);
	line-height:150%;
	padding-bottom:0px;
	margin-bottom:0px;
}

serif
{
	font-family:'Arial Narrow';
}


.title-img
{
	margin:10pt;
}


.menu-img
{
	margin-left:20pt;
	margin-right:20pt;
}


.row
{
	margin-top:10pt;
	margin-bottom:10pt;
}


.pad10
{
	padding:10pt;
}

.pad20
{
	padding:20pt;
}


.bottom-aligned
{
	vertical-align:bottom;
}


.main-content
{
	padding-left:12%;
	padding-right:12%;
	margin-top:5%;
}


.game-row
{
	margin-right: auto;
	margin-left: auto;

	max-width:840px;
}

.game-cell
{
	padding:10pt;
}

.game-img
{
	box-shadow: 0px 8px 8px rgba(0,0,0, 0.3);
}

.game-screens
{
	padding-left:3%;
	padding-right:3%;
}


.content
{
	align-content:center;
	text-align:center;
	max-width:700pt;
}


.staff-row
{
	margin-top:40pt;
	margin-bottom:40pt;
	margin-right: auto;
	margin-left: auto;

	max-width:700pt;
	clear:left;
}

.clearfix {
    overflow: auto;
}

.staff-image
{
	float:left;
}

.staff-blurb
{
	margin-left:100pt;
}


.kit-box
{
	margin-top:10pt;
	margin-bottom:10pt;
	margin-right: auto;
	margin-left: auto;

	background-color: #1b1b18;
	padding:10pt;
	max-width:800pt;

	box-shadow: 0px 8px 8px rgba(0,0,0, 0.3);
}

.kit-screen
{
	padding:5pt;
}

.kit-row
{
	padding-bottom:20px;
}

.kit-link
{
	position:relative;
	margin-bottom:0px;
}


/* forms */

label
{
	font-family: Arial;
	font-size:1.4em;
	font-weight:bold;
	color:#ada28c;
	letter-spacing: -1px;
	text-shadow: 0px 2px 2px rgba(0,0,0, 0.5);
	display:inline;
	position:relative;
	top:3pt;
}

input[type=email]
{
	border-radius:4px;
	height:2.25em;
	border:none;
	background-color:#eee;
	color:#444;
	width:32%;
	margin-left:20pt;
	font-size:0.9375em;
	line-height:2.0em;
	text-indent:0.5em;
}

input[type=submit]
{
	background-color:#aaa;
	border-radius:4px;
	color:#fff;
	height:2.25em;
	line-height:2.0em;
	font-size:0.9375em;
	font-weight:bold;
	cursor:pointer;
	border:none;
	width:16%;
	margin-left:10pt;
}